/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Col,
DatePicker,
FormModel,
Input,
Radio,
Row,
Select,
} from 'ant-design-vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Col)
Vue.use(DatePicker)
Vue.use(FormModel)
Vue.use(Input)
Vue.use(Radio)
Vue.use(Row)
Vue.use(Select)

export default {
  SdDataTableEx,
}
console.warn('文件名 spic-engine-construce-base.vue 不符合命名规则，应该以 xm 开头')
